To use the Orchard app, you need to have at least an iPhone 4S that is running iOS 8.0 or newer or a Samsung S4 that is running Lollipop Android 5.0 or newer. Even if your phone is no longer connected to a wireless carrier, you can still use our app by connecting your phone to WiFi.

Before starting, make sure you have a pair of headphones ready and a WiFi connection that you can access. You’ll need these two things to complete the diagnostic tests.